Jump to content
  • 0
induxtel

Instalar tema en la version prestashop 1.5

Question

Buenas,

 

estoy probando la versión 1.5 de prestashop en localhost, y no encuentro la manera de instalar un tema.

 

¿alguien me puede decir por favor como hacerlo?

 

Por otra parte ¿me recomendáis que me pase ya a esta versión o aguanto un poco más con la 1.4.9 hasta que la 1.5 ya esté más probada y con más modulos etc .. compatibles ?

 

Gracias!

Share this post


Link to post
Share on other sites

13 answers to this question

Recommended Posts

  • 0

Yo llevo algunas semanas probando la 1.4.9 y hace poco instalé la 1.5 pero no conseguí hacer funcionar los temas de la 1.4.9 por lo que o espero a que saquen una actualización de los mismos o me plantearía adquirir unos nuevos específicos para la 1.5 y readaptarlos.

 

En cuanto a instalar temas en la 1.5 no recuerdo de memoria como lo hice pero recuerdo que encontré la información buscando en los foros en inglés. Si esta noche tengo tiempo te lo miro y te contesto...

 

Por los comentarios de la gente está teniendo bastantes problemas para migrar de la 1.4.X a la 1.5 (yo mismo tuve problemas en mis pruebas) así que yo aconsejo o bien esperar a que la 1.5 esté más evolucionada o bien directamente hacer una instalación limpia desde la 1.5 lo cual en teoría es más largo pero más seguro.

 

 

Edito: he encontrado el enlace con el tutorial que utilicé, está en inglés pero se entiende perfectamente... http://www.inmotionhosting.com/support/edu/prestashop-15/prestashop-themes/install-new-theme

 

Por cierto la parte de activar el tema está hacia el final.

Edited by Antakarana

Share this post


Link to post
Share on other sites
  • 0

muchas gracias por la ayuda tambien encontre que desde los modulos tenemos como en otras versiones el theme installer le picamos en configurar y automaticamente podemos subir el template en formato zip y los instala de forma automatica.

muchas gracias por la ayuda antakarana.

saludos!!!!!!!!

Share this post


Link to post
Share on other sites
  • 0

Yo estoy probando de instalar temas gratis para ver si soy capaz de cargar un nuevo tema y no hay manera. me bajo el zip, lo cargo, pero me da un error que dice "configuracion de archivo errónea". He leido porai que puede ser que sea incompatible ese tema con la version 1.5.3 que es la mia. Sabeis de algun modulo gratis que sea compatible para esta versión? es que veo muchos de la 1.5 pero no la 1.5.3 y puede ser que falle de ahi no creéis?

Share this post


Link to post
Share on other sites
  • 0

Hola,

 

yo sigo con la 1.4.9 por el tema de las incompatibilidades con los temas, y con mi pasarela de pago.

 

Saludos

Share this post


Link to post
Share on other sites
  • 0

Hola,

 

yo sigo con la 1.4.9 por el tema de las incompatibilidades con los temas, y con mi pasarela de pago.

 

Saludos

que paso con este tema? Esta solucionado?

Share this post


Link to post
Share on other sites
  • 0

que paso con este tema? Esta solucionado?

 

Pues en su momento no lo solucioné y me quedé con la versión 1.4.9, que es la que estoy utilizando.

Share this post


Link to post
Share on other sites
  • 0

Bueno finalmente como he conseguido probar un tema a sido arrastrando el tema a la carpeta local de themes y luego seleccionandolo. Lo que no puedo es importarlo con el modulo importar tema desde un archivo .zip me da un error que dice "configuración de archivo errónea"

Share this post


Link to post
Share on other sites
  • 0

Bueno finalmente como he conseguido probar un tema a sido arrastrando el tema a la carpeta local de themes y luego seleccionandolo. Lo que no puedo es importarlo con el modulo importar tema desde un archivo .zip me da un error que dice "configuración de archivo errónea"

 

Tal vez la esta mal la configuracion del theme... pero si te funciono descomprimiendolo y poneindolo en la carpeta theme esta bien...

 

Saludos...

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×